Bug 1870589 - QE - Design Gherkin Scenarios
Summary: QE - Design Gherkin Scenarios
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Gajanan More
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 12:41 UTC by Gajanan More
Modified: 2020-10-27 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:29:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6385 0 None closed Bug 1870589: Gherkin Script for ODC-3697 2020-12-08 05:06:27 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:30:00 UTC

Description Gajanan More 2020-08-20 12:41:17 UTC
Description:
This story is to design the gherkin scenarios

Acceptance criteria
When OpenShift Service Mesh is enabled on the cluster and the given namespace/project is enabled, there is a simple way to navigate to the installed/configured Kiali dashboard into the right namespace from the Topology view in the OpenShift Console.
Navigating between OpenShift console and Kiali should handle integrated auth/sso.
Navigating between OpenShift console and Kiali should honor RBAC settings on the project/namespace.
[Stretch] Kiali should provide a way to navigate to the OpenShift console in the right view/perspective for the right namespace and workloads+services.

Comment 3 errata-xmlrpc 2020-10-27 16:29:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.